/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 20:30:49
*/


.header__light .navigation-item a,
.header__light .showcase__title h1,
.header__light .showcase__title h2
{
  color: #ffffff;
}

.sq-form-question.hasError input, .sq-form-question.hasError textarea  {
  border: 1px solid red;
}

.sq-form-question.hasError label  {
  color: red;
}